ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000214ShareDownloaderHosterpublic2014-04-30 16:012014-05-24 17:54
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version 
Target Version2.2.0Fixed in Version2.2.0 
Summary0000214: Hoster: Filer.net hinzufügen
DescriptionHoster: Filer.net hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000550)
administrator (administrator)
2014-05-06 23:10

Hoster in Version 2.2.0 hinzugefügt
(0000586)
administrator (administrator)
2014-05-24 17:54

Version 2.2.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-04-30 16:01 administrator New Issue
2014-05-06 15:00 administrator Assigned To => administrator
2014-05-06 15:00 administrator Status new => assigned
2014-05-06 23:10 administrator Target Version => 2.2.0
2014-05-06 23:10 administrator Note Added: 0000550
2014-05-06 23:10 administrator Status assigned => resolved
2014-05-06 23:10 administrator Fixed in Version => 2.2.0
2014-05-06 23:10 administrator Resolution open => fixed
2014-05-24 17:54 administrator Note Added: 0000586
2014-05-24 17:54 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker